Subject: Re: India Output
From: Saurabh Dadu <[email-masked]>
To: Tile VonBurchard <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Felix Descamps <[email-masked]>
Date: Mon, 9 Jul 2018 06:45:59 +0000

Hi Tile,

Thanks for your email. For the two mistakes you found, I hope you have already communicated the examples to the team. If not, please send those to me, and I can discuss with the team.

Also - just for statistical purpose, the 2 errors were out of how many tasks done?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Tile VonBurchard <[email-masked]>
Sent: 09 July 2018 12:02:58
To: Saurabh Dadu
Cc: [email-masked]; Felix Descamps
Subject: India Output

Hi Guys,

Here is the output report for last week.

I went through all the validation for the new task and there were only 2 minor mistakes where a venue was mapped to only the google result of the actual city the Venue is located in one in Switzerland and one in Italy. This might have happened sue to language issues. So far we asked for the biggest Venues in our system and therefore mistakes were unlikely. I will keep an eye on the validation and see if the mistakes increase as the Venues get smaller.

Other then that the biggest task for this week will be Venue Image and View from Seat Comparison.

Thanks,

Tile